body{
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', 'sans-serif';
    overflow-x: hidden;
}
/*
*{
    outline: 1px solid red;
}
*/
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat/static/Montserrat-Regular.ttf") format('truetype');
}

/*
.sekcijaSajt{
	display: flex;
	justify-content: center;
	align-items: center;
}

.okvir{
	text-align: center;
	width: 60%;
	padding: 1rem;
}
.sajtIkone{
    width: 45px;
    height: 50px;
    margin-left: 7px;
    margin-right: 7px;
}
*/

.top-banner{
    position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      background-color: #f5f5f5;
      text-align: center;
      padding: 10px 0;
      border-bottom: 1px solid #ddd;
      z-index: 1040;
}

.povratak{
    color: #28AAE1;
    font-weight: bold;
}

.ml6 {
    position: relative;
    font-weight: 900;
    font-size: 2.8em;
  }
  .ml6 .text-wrapper {
    position: relative;
    display: inline-block;
    padding-top: 0.2em;
    padding-right: 0.05em;
    overflow: hidden;
  }

  .button {
    display: inline-block;
    border-radius: 7px;
    border: none;
    background: #28AAE1;
    color: white;
    font-family: inherit;
    box-shadow: 0px 14px 56px -11px #1875FF;
    transition: all 0.4s;
    cursor: pointer;
   }
   
   .button span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.4s;
    margin: 0;
   }
   
   .button span:after {
    content: url('../images/arrow.png');
    position: absolute;
    opacity: 0;
    top: 1px;
    right: -20px;
    transition: 0.7s;
   }
   
   .button:hover span {
    padding-right: 2.2em;
   }
   
   .button:hover span:after {
    opacity: 4;
    right: 0;
   }
  .ml6 .letter {
    display: inline-block;
  }
  .navbar{
    top: 42px;
    width: 100%;
    z-index: 1040;
    background-color: #ffffff;
    transition: background-color 0.5s ease;
  }
  .nav-tabs{
    --bs-nav-tabs-border-color:  #accad8;
  }
.nav-link{
    font-weight: 500;
    color: rgb(84, 84, 84);
}
.navbar-brand{
    opacity: 75%;
}
.container .nav .nav-link:hover{
    color: #5E5E5E;
}
.container .nav .active{
    background-color: #28AAE1 !important;
    color: white !important;
    border-color: #28AAE1;
}
#pocetna{
    background: linear-gradient(rgba(50, 58, 62, 0.507), rgba(0, 0, 0, 0.438)), url('../images/skola1.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover
}
.min-vh-100 .col-lg-12 .btn{
    color: #ffffff;
    border:1px solid #28AAE1;
}
.min-vh-100 .col-lg-12 .btn:hover{
    background-color: #28AAE1;
    border: #28AAE1;
    transition: 0.7s;
}
.logo-skole{
    width: 250px;
}
.glavna{
    background-color: #28AAE1;
    
}
.line{
    width: 60px;
    height: 4px;
    background-color: #28AAE1;
    margin: 16px auto 24px auto;
}
.line1{
    width: 60px;
    height: 4px;
    background-color: #ffffff;
    margin: 16px auto 24px auto;
}
.section .btn-primary, .card-body .btn, .col-lg-5 .btn{
    background-color: #28AAE1;
    border:1px solid #28AAE1;
    --bs-btn-active-bg: #28AAE1;
    --bs-btn-active-border-color: #28AAE1;
}
.section{
    background-color: #ffffff;
}
.img-fluid{
    height: 350px;
}
.list-group .element{
    text-decoration: none;
    color: #28AAE1;
    font-weight: bold;
}
.smer{
    background-color: #ffffff;
}
.smer .mb-2{
    text-decoration: none;
    color: black;
}
.bilten{
    width: 32rem;
    height: 41.5rem;
}
.informacije{
    height: 170px;
}
li::marker{
    color: #28AAE1;
}
.mb-3{
    list-style: none;
}
.smer .mb-2:hover{
    font-weight: 600;
    transition: 0.3s;
}
.link{
    text-decoration: none;
    transition: 0.4s;
    color: #ffffff;
}
.link:hover{
    color: #28AAE1;
}
.fa-graduation-cap{
    margin-top: 20px;
    margin-left: 5px;
}
.fa-book{
    margin-top: 20px;
    margin-left: 10px;
}
.osoba{
    width: 70px;
}

::-webkit-scrollbar {
    width: 15px;
  }
::-webkit-scrollbar-track{
    box-shadow: inset 0 0 7px rgb(205, 205, 205); 
    border-radius: 2px;
}
::-webkit-scrollbar-thumb{
    background: #58b0d5;
    border-radius: 2px;
}

#aktuelne, #vanredno{
    width: 15rem;
  }
  #aktuelne:hover{
    background-color: #28AAE1;
    border:1px solid #28AAE1;
  }

#pozadina{
    position: relative;
    height: 23rem;
    padding-top: 5rem;
    margin-bottom: 12rem;
}
.link{
    display: block;
}

@media only screen and (max-width: 600px) {

 .karticaInformacija{
    width: 100%;
 }
 #logoSkole{
    height: 12rem;
 }
 #aktuelne, #vanredno{
    margin-top: 9px;
  }
.biltenContainer{
    margin-bottom: 1rem;
    display: flex;
    justify-content: center;
}
.bilten{
    width: 22rem;
    height: 30rem;
}
.promotivniVideo{
    height: 170px;
}
#pozadina{
    margin-bottom: 1rem;
}

}
